خطای الزامات امنیتی Google Wallet کارت ها را برای برخی مسدود می کند

Google Wallet یک راه بسیار ساده و سرراست برای مدیریت پرداخت‌های تلفن همراه و سایر کارت‌ها است، اما در چند روز گذشته، برنامه به‌طور تصادفی برای برخی از کاربران با اعلامیه‌ای مبنی بر اینکه «دستگاه شما الزامات امنیتی را برآورده نمی‌کند»، کار خود را متوقف کرده است. ادعا می کند که دستگاه ها روت شده اند.

همانطور که برخی از کاربران در آخر هفته در Reddit گزارش داده‌اند، به نظر می‌رسد Google Wallet و Google Pay کار خود را متوقف کرده‌اند و اکنون یک خطا در مورد “الزامات امنیتی” را پس می‌زنند. خطا می گوید:

دستگاه شما الزامات امنیتی را برآورده نمی کند

با این دستگاه نمی‌توانید بدون تماس پرداخت کنید. ممکن است روت شده باشد یا نرم افزارهای تایید نشده را اجرا کند. برای اطلاعات بیشتر با سازنده دستگاه خود تماس بگیرید یا به راهنمای Google Wallet مراجعه کنید.

این یک پنجره بازشو نیست که در Google Wallet و برنامه‌های Google Pay که قبلاً ارائه شده بودند، غیرمعمول باشد. معمولاً با دستگاه‌های پیش‌نشر که نرم‌افزار ناتمام دارند، دستگاه‌هایی که نسخه‌های بتا دارند یا روت شده‌اند نشان داده می‌شود.

اما، حداقل برای برخی از کاربران، این مشکل «الزامات امنیتی» در Google Wallet حتی برای دستگاه‌هایی که از نرم‌افزارهای کاملاً عادی استفاده می‌کنند، نشان داده می‌شود.

برخی از کاربران ادعا می کنند که به نظر می رسد تنظیم مجدد دستگاه خود یا حداقل برنامه کیف پول Google یک راه حل ممکن باشد. به نظر می رسد که پاک کردن حافظه پنهان در Play Store حداقل برای یک کاربر مفید بوده است. اما برای برخی، هیچ راه آسانی برای حل مشکل وجود ندارد.

علت چیست؟

Google Wallet آخرین بار در 22 سپتامبر به‌روزرسانی شد، بنابراین ممکن است آخرین به‌روزرسانی برنامه در اینجا مقصر باشد.

هنوز هیچ کلمه رسمی وجود ندارد، اما مردم به پایان رسیده اند پلیس اندروید تئوری خوبی داشت مبنی بر اینکه ممکن است مربوط به API جدید «Play Integrity» گوگل باشد که جایگزین SafetyNet Attestation API است. Google Wallet از این API جدید استفاده می کند، همانطور که برنامه «SecurID» که هفته گذشته مشکلات مشابهی داشت. با این حال، AP اشاره می کند که یکی از اعضای تیم آنها همین خطا را در برنامه قدیمی Google Pay مشاهده می کند که از این API به روز شده استفاده نمی کند.

گوگل هنوز به این خطا پاسخ نداده است، اما بر اساس خطاهای مشابه در گذشته، ما انتظار داریم که این وضعیت در آینده نزدیک حل شود.

اطلاعات بیشتر در Google Wallet:

FTC: ما از پیوندهای وابسته خودکار برای کسب درآمد استفاده می کنیم. بیشتر.


برای اخبار بیشتر، 9to5Google را در YouTube بررسی کنید: